Flagged Out-of-Date Comment: python-pefile-git

MarsSeed flagged python-pefile-git out-of-date on 2024-01-06 (UTC) for the following reason:

'v' prefix needs to be cut from pkgver, and Python setup procedure should be modernized for PEP 517 conformance - https://wiki.archlinux.org/title/Python_package_guidelines#Standards_based_(PEP_517)